package view;

import feathers.controls.ScrollContainer;

class UserLogin extends ScrollContainer {
	public function new() {
		super();
	}

	override private function initialize():Void {
		super.initialize();
	}
}